
/* ------------------------------------------------------------
mainimage
------------------------------------------------------------ */

.mainimg {
	background-color: #7d9b2e;
	margin-top: 180px;
	position: relative;
}
.mainimg .innar {
	z-index: 2;
	position: inherit;
	max-width: 1200px;
	margin: auto;
	width: 90%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 30px 0;
}
.mainimg .mainimg__catch { width: 23%; }
.mainimg .mainimg__catch img{ width: 100%; }
.mainimg .mainimg__slide { width: 72%; background: #fff; }

.mainimg .mainimg__slide ul li a{ 
	transition: .3s;
	
	
}
.mainimg .mainimg__slide ul li a:hover{ 
	opacity: 0.7;
	
	}


.mainimg figure { padding: 6px 6px 0; }
.mainimg figure img { width: 100%; }
.mainimg .caption { padding: 40px; }
.mainimg .mainimg__info {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}
.mainimg .mainimg__category {
	background: #000;
	color: #fff;
	padding: 3px 40px;
	margin-right: 20px;
}
.mainimg .mainimg__category.news { background: #976a4c; }
.mainimg .mainimg__category.column { background: #e8343d; }
.mainimg .mainimg__category.recipe { background: #f8d721; }
.mainimg a {
	font-size: 24px;
	font-weight: bold;
	color: #19150a;
	text-decoration: none;
	background: url(../common/img/link_bg.gif) repeat-x left bottom / 6px 10px;
}
.mainimg .mainimg__slide__bg {
	position: absolute;
	z-index: 1;
	top:0;
}

.mainimg__slidebg__content{
	background-position:center center;
	background-size: cover;
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	overflow: hidden;
}
.mainimg__slidebg__content .img{
	width: 100%;
	height: 100%;
	display: block;
	min-height: 620px;
}
.mainimg__slide_bg .slick-prev,
.mainimg__slide_bg .slick-next{ display: none!important; }
.mainimg__slide_bg , .mainimg__slide ul{
  opacity: 0;
  transition: opacity .3s linear;
}
.mainimg__slide_bg.slick-initialized ,.mainimg__slide ul.slick-initialized{
  opacity: 1;
}

/* ------------------------------------------------------------
information
------------------------------------------------------------ */
.infomation {
    width: 90%;
    max-width: 1200px;
    margin: 50px auto 0;
    border: solid 1px #19150a;
    color: #19150a;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
    padding: 30px;
}
.infomation__txt {
    margin-bottom: 15px;
}
.infomation__txt:last-child { margin-bottom: 0; }

/* ------------------------------------------------------------
flow
------------------------------------------------------------ */

.flow { font-size: 0.875rem;margin-bottom: 180px; line-height: 200%; }
.flow .column { width: 1200px; margin: auto; }
.flow .about .column { display: flex; justify-content: space-between; }
.flow img { width: 100%; }
.flow .about {
	padding: 100px 0 400px;
	background: url(../img/article01__catchen.png) no-repeat left 530px bottom 290px / 312px auto,
				url(../img/article01_phobg_.jpg) no-repeat 0px bottom / 950px auto,
				url(../img/article01_bgmap.gif) no-repeat right bottom 80px / 477px auto;
	max-width: 1700px;
	margin: auto;
}
.flow .about__title { margin-bottom: 50px; 
font-size:2.5rem;
	color:#19150a;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	line-height: 1.2;
}
.flow .about__text { width: 59%; }
flow .about__img { max-width: 360px; width: 36%; }
.flow .about__img { width: 45%; }

.flow .feture .about__feture__text { float: right; width: 60%; }
.flow .feture {
	padding: 150px 0 925px;
	background: url(../img/article02_catch.gif) no-repeat left 40px top 260px / 30% auto,
		url(../img/article02_fp.gif) no-repeat left 40% bottom 90px / 70px auto,
		url(../img/article02_pho01.png) no-repeat right 500px top 570px / 600px auto,
		url(../img/article02_pho02.jpg) no-repeat right 300px top 587px / 333px auto,
		url(../img/article02_pho03.jpg) no-repeat right 300px top 956px / 333px auto,
		url(../img/article02_pho04.jpg) no-repeat right -220px top 437px / 500px auto;
	max-width: 1700px;
	margin: auto;
	margin-bottom: 90px;
}
.flow .feture__title { margin-bottom: 50px;
font-size:2.5rem;
	color:#19150a;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}
.flow .feture__text { width: 30%; }

.more_btn{
	margin-top: 40px;
	max-width: 250px;
	padding-bottom: 7px;
	padding-right: 7px;
}
.more_btn a {
	color: #19150a;
	text-decoration: none;
	transition: .3s;
	display: block;
	border: solid 1px #19150a;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	padding: 12px 20px;
	background: #fff url(../common/img/arrow01.png) no-repeat right 15px center / 30px auto;
}
.more_btn a:hover {
	color: #fff;
	background: #19150a url(../common/img/arrow02.png) no-repeat right 15px center / 30px auto;
}

/* ------------------------------------------------------------
festa
------------------------------------------------------------ */
.festa { background: url(../common/img/bg_gibier.gif) ; }
.festa .catch {
	padding-top: 40px;
	max-width: 613px;
	margin: auto;
}
.festa img { width: 100%; }
	.more_btn_w a {
		color: #19150a;
		text-decoration: none;
		transition: .3s;
		display: block;
		border: solid 1px #19150a;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		padding: 12px 20px;
		background: #fff url(../common/img/arrow01.png) no-repeat right 15px center / 30px auto;
	}
	.more_btn_w a:hover {
		color: #fff;
		background: #19150a url(../common/img/arrow02.png) no-repeat right 15px center / 30px auto;
	}



/* ------------------------------------------------------------
festa2
------------------------------------------------------------ */
.festa2 {
	margin-top: 50px;
	margin-bottom: 50px;
}
.festa2_visual { 


background: url(../img/festa_bg.png)no-repeat   top center;
background-size:cover;
/*  max-height:590px;*/
  width:100%;
/*
  display: flex;
    flex-direction: column;
  justify-content: center;
*/
  align-items: center;
    padding:80px 0;
    font-weight: bold;
    
    }


.festa2__catch{
    
  max-width:600px;
  height:auto;
    margin:0 auto 65px;
}

.festa2__catch img{
    width:100%;
}

.festa2 .more_btn_w{
    text-align: center
}

.festa2 .more_btn_w a {
		color: #fff;
		text-decoration: none;
		transition: .3s;
		display: inline-block;
		border: solid 2px #fff;
		padding: 12px 80px 12px 20px;
		background:url(../common/img/arrow02.png) no-repeat right 15px center / 30px auto;
	}
.festa2 .more_btn_w a:hover {
		background: #fff url(../common/img/arrow01.png) no-repeat right 15px center / 30px auto;
        color: #19150a;
	}

.festa2_band{
    color: #fff;
	background-color: #7d9b2e;
    /*background: url(../img/festa_band_bg.jpg);*/
    text-align: center;
    font-size: 2.125rem;
    height: 105px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
    
}

.festa2_band_inner{
    max-width:1200px;
    width:90%;
}

.inner{
    
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    
}

.festa2_band img{
    width:266px;
    position: absolute;
    top:-140px;
        left:50px;
}

.festa2_band br{
    display:none;
}

.balloon{
    animation: balloon 0.8s linear 0s 1;
}

@keyframes balloon {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
  30%  { transform: scale(1.3, 0.8) translate(0%, 10%); }
  50%  { transform: scale(0.8, 1.3) translate(0%, -10%); }
  70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}

/* ------------------------------------------------------------
festa3
------------------------------------------------------------ */
.festa3 {
	margin-top: 50px;
	margin-bottom: 50px;
}
.festa3_visual { 


background: url("../img/festabg_pc.jpg")no-repeat   top center;
background-size:cover;
/*  max-height:590px;*/
  width:100%;
/*
  display: flex;
    flex-direction: column;
  justify-content: center;
*/
  align-items: center;
    padding:80px 0;
    font-weight: bold;
    
    }


.festa3__catch{
    
  max-width:600px;
  height:auto;
    margin:0 auto 65px;
}

.festa3__catch img{
    width:100%;
}

.festa3 .more_btn_w{
    text-align: center
}

.festa3 .more_btn_w a {
		color: #fff;
		text-decoration: none;
		transition: .3s;
		display: inline-block;
		border: solid 2px #fff;
		padding: 12px 80px 12px 20px;
		background:url(../common/img/arrow02.png) no-repeat right 15px center / 30px auto;
	}
.festa3 .more_btn_w a:hover {
		background: #fff url(../common/img/arrow01.png) no-repeat right 15px center / 30px auto;
        color: #19150a;
	}

.festa3_band{
    color: #fff;
	background-color: #7d9b2e;
    /*background: url(../img/festa_band_bg.jpg);*/
    text-align: center;
    font-size: 2.125rem;
    height: 105px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
    
}

.festa3_band_inner{
    max-width:1200px;
    width:90%;
}

.festa3_band img{
    width:266px;
    position: absolute;
    top:-140px;
        left:50px;
}

.festa3_band br{
    display:none;
}

.ballooon{
    animation: balloon 0.8s linear 0s 1;
}

@keyframes ballooon {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
  30%  { transform: scale(1.3, 0.8) translate(0%, 10%); }
  50%  { transform: scale(0.8, 1.3) translate(0%, -10%); }
  70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}

/* ------------------------------------------------------------
gba
------------------------------------------------------------ */

.gba{ background: #bdd9c8; }
.gba .column{
	padding: 120px 0;
	max-width: 1200px;
	margin: auto;
	width: 90%;
	display: flex;
	justify-content: space-around;
	align-self: center;
}
.gba .gba__text{ width: 60%; }
.gba .gba__title{ margin-bottom: 50px;font-size:2.5rem;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	color:#19150a; }
.gba .gba__img{ width: 28%; }
.gba img{ width: 100%; }

.gba .more_btn{
}
.gba .more_btn a { background-color: #bdd9c8; }
.gba .more_btn a:hover { background-color: #19150a; }


/* ------------------------------------------------------------
store
------------------------------------------------------------ */

.store { background: url(../img/store_bg.jpg) no-repeat 50% 50% / cover; }
.store .column {
	max-width: 1200px;
	width: 90%;
	margin: auto;
	padding: 120px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.store .store__tit { max-width: 370px; width: 37%; }
.store img { width: 100%; }
.store .store__text { width: 60%; }
.store .store__text .store__subtit {
	background: url(../img/store_icon.png) no-repeat left center / 16px auto;
	color: #ccb18f;
	font-size: 1.125rem;
	font-weight: bold;
	padding-left: 24px;
	margin-top: 20px;
	margin-bottom: 15px;
}
.store .store__text .store__subtit:first-child{ margin-top: 0; }
.store .store__text ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.store .store__text ul li {
	width: 32%;
	font-size: 0.875rem;
	margin-bottom: 15px;
	border: solid 2px #fff;
	border-radius: 4px;
}
.store .store__text ul li.mb0 { margin-bottom: 0; }
.store .store__text ul a {
	color: #fff;
	display: block;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	transition: .3s;
}
.store .store__text ul a:hover {
	background: #fff;
	color: #19150a;
	font-weight: bold;
}

/* ------------------------------------------------------------
shop
------------------------------------------------------------ */

.shop{ 
/*    background: url(../img/column_bg.gif) repeat;*/
    padding: 70px 0; }
.shop .shop__title{
	font-size:3.5rem;
	color:#19150a; 
    text-align: center;
	margin: 0 auto 50px;
	width: 90%;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}

.shop .shop__title br{
    display: none;
}

.shop .shop__title span{
    color: #986A4B;
    display: block;
    font-size:1.5rem;
    letter-spacing: 0;line-height: 1;
}
.shop .shop__title img{ width: 100%; }
.shop__slide {
	max-width: 1200px;
	margin: auto;
	width: 90%;
}
.shop__slide li { background: #fff; margin: 0 20px; }
.shop__slide li a { display: block;
		transition: .3s; }
.shop__slide li a:hover{ opacity: 0.8; }
.shop__slide .innar { border: solid 4px #c39105; }
.shop__slide img { width: 100%; }
.shop__slide .caption { padding: 20px; }
.shop__slide a{ text-decoration: none; }
.shop__slide .shop__category {
	background: #000;
	font-size: 0.875rem;
	text-align: center;
	max-width: 150px;
	padding: 5px 10px;
	margin-bottom: 15px;
}
.shop__slide a .shop__category { color: #fff; }

.shop__slide .shop__category.japanese{ background-color: #ded600; }

.shop__slide .shop__category.western{ background-color: #8fa549; }
.shop__slide .shop__category.french{ background-color: #4a8ba5; }
.shop__slide .shop__category.italia{ background-color: #9749a4; }
.shop__slide .shop__category.spanish{ background-color: #e64545; }
.shop__slide .shop__category.multinational{ background-color: #feae15; }
.shop__slide .shop__category.grilled{ background-color: #2e5666; }
.shop__slide .shop__category.izakaya{ background-color: #4a51a6; }
.shop__slide .shop__category.cafe{ background-color: #49a579; }
.shop__slide .shop__category.bar{ background-color: #976501; }
.shop__slide .shop__category.buffet{ background-color: #007f45; }
.shop__slide .shop__category.processed{ background-color: #4f5bcb; }
.shop__slide .shop__category.other{ background-color: #e077dc; }


.shop__slide .shop__link {
	display: inline-block;
	background: url(../common/img/link_bg.gif) repeat-x left bottom / 6px 6px;
}
.shop__slide a .shop__link {
	color: #986a4b;
	text-decoration: none;
	font-weight: bold;
	display: inline;
}

.shop .more_btn{
    margin:50px auto 30px;
}

/* ------------------------------------------------------------
gibiernews
------------------------------------------------------------ */

.gibiernews{
    background: url(../img/gibiernews_bg.png);
    padding-top: 90px;
    margin-bottom: 80px;
}

.gibiernews .column{
	max-width: 1200px;
	margin: auto;
	width: 90%;
	padding-bottom: 70px;
}
.gibiernews__title{
font-size:3.5rem;
	color:#19150a; 
    text-align: center;
	margin: 0 auto 50px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}

.gibiernews__column{
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

.gibiernews__img{
    width:30%;
}
.gibiernews__img img{
    width:100%;
}

.gibiernews__txt{
    width:66%;
}

.gibiernews__daywrap{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.gibiernews__day{
    margin-right:30px;
}
.gibiernews__tag{
    font-size: 0.875rem;
    text-align: center;
    max-width: 150px;
    padding: 5px 10px;
    color: #fff;
    display: block;
    min-width: 150px;
    }
.gibiernews h3{
    margin-bottom: 30px;
}
.gibiernews h3 a{
    font-size: 16px;
    color:#986a4b;
    font-weight: bold;
}
.gibiernews__txt p{
    margin-bottom: 40px;
    font-size: 14px;
}

.gibiernews__btn{
    text-align: right;
}

.gibiernews__btn a{
    display: inline-block;
    text-decoration: none;
    padding: 10px 40px;
    border: 1px solid #000;
    border-radius: 30px;
    color:#000;
    transition: .3s;
}

.gibiernews__btn a:hover{
    color: #fff;
    background: #221815;
    border-color: #221815;
}

.gibiernews .more_btn{
    margin:auto;
    font-size:14px;
}

.tag_shop {
    background: #3ba3bf;
}

.tag_blog {
    background: #359d4a;
}


/* ------------------------------------------------------------
instagram
------------------------------------------------------------ */
.instagram .column {
	max-width: 1200px;
	margin: auto;
	width: 90%;
	padding-bottom: 70px;
}

.instagram__titleimg{
    max-width: 480px;
    margin: 0 auto 20px;
}
.instagram__titleimg img{
    width:100%;
    
}
.instagram__title{
    font-size:3.75rem;
    color:#19150a;
    text-align: center;
    margin-bottom: 60px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}

.instagram__column {
    display: flex;
    justify-content: space-between;
}
.instagram__profile{
    width:40%;
}
.instagram__img{
    width:55%;
}
.instagram__img--list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    
}
.instagram__img--list li{
    width:32%;
    margin-bottom: 2%;
}

.instagram__img--list img{
    width: 100%;
    height: 100%;
}


.instagram__img--list a{
    transition: .3s;
    
}
.instagram__img--list a:hover{
    opacity: 0.8;
}

.instagram .more_btn{
    max-width:450%;
}

.instagram__iconfield{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 30px;
}

.instagram__iconfield--img{
    max-width: 160px;
    margin-right:5%;
}
.instagram__iconfield--img img{
    width:100%;
    border-radius: 100%;
}

.instagram__iconfield--name p{
    margin-bottom:20px;
}

.instagram__follow a{
    background:#333;
    border-radius: 4px;
    color:#fff;
    text-decoration: none;
    padding: 10px 35px;
    display: inline-block;
    transition: .3s;
}

.instagram__follow a:hover{
    color: #fff;
    background: #19150a;
    border-color: #19150a;
}

/* ------------------------------------------------------------
recipe
------------------------------------------------------------ */

.recipe { background: url(../img/recipe-bg.png) repeat 0 0 / 56px auto; }
.recipe .column {
	max-width: 1200px;
	margin: auto;
	width: 90%;
	padding-bottom: 90px;
}
.recipe .recipe__title {
	padding: 70px 0 10px;
    text-align: center;
    font-size:3.75rem;
    color: #fff;
    line-height: 1
}

.recipe .column h3{
    color: #fff;
    text-align:center;
    font-size: 1.25rem;
    margin-bottom: 60px;
    }

.recipe .recipe__title--omotenashi span{
    display: inline;
}

.recipe .recipe__title span {
	display: block;
	max-width: 472px;
    margin: 0 auto 25px;
}

.recipe .recipe__title span img {
    
	max-width: 272px;
    margin:0 auto;
}
.recipe .recipe__title img { width: 100%; }

.recipe .grampri{
    background: #fff;
    margin-bottom: 40px;
	box-shadow: 0 0 3px rgba(0,0,4,0.3);
	transition: .3s;
    padding: 40px;
}

.recipe .grampri { margin: 0 0 40px; }
.recipe a .recipe__link span { background: url(../common/img/link_bg.gif) repeat-x left bottom / 6px 6px; }

.recipe ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.recipe li {
	width: 23%;
	background: #fff;
	box-shadow: 0 0 3px rgba(0,0,4,0.3);
	position: relative;
	transition: .3s;
}
.recipe li a .recipe_tag {
	position: absolute;
	top: 0;
	left: 0;
}
.recipe li a .recipe_tag img { width: 100%; }
.recipe li a .recipe_tag.tag01{ width: 125px; }
.recipe li a .recipe_tag.tag02{ width: 185px; }

.recipe .recipe__photo { padding: 20px; }
.recipe .recipe__photo img { width: 100%; }
.recipe ul a{
	color: #986a4b;
	font-size: 1rem;
	font-weight: bold;
	text-decoration: none;
}
.recipe ul li:hover{ opacity: 0.8; }
.recipe a .recipe__link { margin: 0 20px 30px; }
.recipe a .recipe__link span { background: url(../common/img/link_bg.gif) repeat-x left bottom / 6px 6px; }
.recipe .more_btn {
	margin: 50px auto 0;
    font-size:14px;
}



.grampri{
    position: relative
}

.grampri_tag{
    position: absolute;
    top:0;
    left:0;
}
.grampri_tag img{
    width:185px;
}

.grampri__column{
    display: flex;
    justify-content: space-between;
    
}

.grampri__column__img{
    width:40%;
}
.grampri__column__img img{
    width:100%;
    margin-bottom: 20px;
}



.grampri__title span{
    display: inline;
font-size:1.25rem;
    font-weight: bold;
    color: #986a4b;
background: url(../common/img/link_bg.gif) repeat-x left bottom / 6px 6px;
}
    
.grampri__column__txt{
    width: 56%;
    
    padding: 40px;
    border-radius: 10px;
    background:#fff9dc url(../img/grampri_bg.png)no-repeat left 40px bottom -20px /105px 121px ;
        
}


.grampri__column__txt .grampri__title{
    display: block;
    margin-bottom: 30px;
    
}

.grampri__txt{
    margin-bottom: 30px;
    font-size:0.875rem;
}

.grampri__name{
    text-align: right;
    margin-bottom: 50px;
    font-size:0.875rem;
}

.grampri__btn{
    text-align: right;
}

.grampri__btn a{
    display: inline-block;
    text-decoration: none;
    padding: 10px 40px;
    border: 1px solid #000;
    border-radius: 30px;
    color:#000;
    transition: .3s;
    
}

.grampri__btn a:hover{
    color: #fff;
    background: #000000;
    border-color: #000000;
}


/* ------------------------------------------------------------
sns
------------------------------------------------------------ */

.sns { background: url(../img/column_bg.gif) repeat; }
.sns .column {
	max-width: 1200px;
	margin: auto;
	width: 90%;
	padding-bottom: 120px;
}
.sns .sns__title {
    padding: 50px 0 30px;
 	padding: 40px 0 50px;
    font-size:3.75rem;
    color:#19150a;
    text-align: center;
    line-height: 1;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}

.sns .sns__title--horn{
    background:url(../img/column_tit_left.png)no-repeat left top /49px 61px,url(../img/column_tit_right.png)no-repeat right top /49px 61px;
    color:#986A4B;
    padding:40px 61px 0;
    display: inline;
    font-size: 1.5rem;
}

.sns .sns__title img { width: 100%; }
.sns .sns_list {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.sns .sns_list .sns_list__box {
	width: 31%;
	padding: 2%;
	border-radius: 10px;
	text-align: center;
}
.sns .sns_list .sns_list__box.box_gba { background: #c3e6d1; }
.sns .sns_list .sns_list__box.box_osaka { background: #fff9b2; }
.sns .sns_list .sns_list__box.box_kichan { background: #ffdbb2; }
.sns .sns_list .sns_list__box figure { max-width: 160px; margin: 20px auto; }
.sns .sns_list .sns_list__box img { width: 100%; }
.sns .sns_list .sns_list__box p{
	font-size: 1.25rem;
	font-weight: bold;
	margin: 25px 0;
}
.sns .sns_list__box .sns__btn {
	max-width: 230px;
	margin: 10px auto;
	transition: .3s;
}
.sns .sns_list__box .sns__btn:hover { opacity: 0.7; }

.pc_none{ display: block; }
.sp_none{ display: none; }
.notfound{
    min-height: 500px;
    margin-top: 200px;
}



/* ■02.横幅1120px以上（PC用）スクロールバー対策で+20pxを指定する
--------------------------------------------------- */
@media screen and (min-width:1120px) and (max-width:1300px) {
	/* ▼PC用================================================================== */


	/* ▲PC用================================================================== */
}


/* ■03.横幅768px以上、1119px以下（Tab用）スクロールバー対策で+20pxを指定する
--------------------------------------------------- */
@media screen and (min-width:768px) and (max-width:1119px) {
	/* ▼Tab用================================================================= */


	/* ------------------------------------------------------------
	mainimage
	------------------------------------------------------------ */

	.mainimg {
		margin-top: 120px;
	}
	/* ------------------------------------------------------------
	flow
	------------------------------------------------------------ */

	.flow .about{ width: 90%; }
	.flow .column{ width: 90%; }
.flow .about {
	padding: 100px 0 400px;
	background: url(../img/article01__catchen.png) no-repeat left 90% bottom 290px / 260px auto,
				url(../img/article01_phobg_.jpg) no-repeat 0px bottom / 950px auto,
				url(../img/article01_bgmap.gif) no-repeat right bottom 80px / 477px auto;
    }
	.flow .feture .about__feture__text { float: none; width: 60%; }
	.flow .feture {
		padding: 150px 0 925px;
		background: url(../img/article02_catch.gif) no-repeat right 20% top 260px / 30% auto,
			url(../img/article02_fp.gif) no-repeat left 40% bottom 90px / 70px auto,
			url(../img/article02_pho01.png) no-repeat left 0px top 570px / 70% auto,
			url(../img/article02_pho02.jpg) no-repeat right 300px top 587px / 333px auto,
			url(../img/article02_pho03.jpg) no-repeat right 300px top 956px / 333px auto,
			url(../img/article02_pho04.jpg) no-repeat right -220px top 437px / 500px auto;
		width: auto;
		margin: auto;
		margin-bottom: 90px;
	}
	.flow .feture__title { max-width: 366px; margin-bottom: 50px; }
	.flow .feture__text { width: 30%; }
	
	
	/* ------------------------------------------------------------
	festa2
	------------------------------------------------------------ */

    .festa2_band img{
        width:200px;
        top:-120px;
        left:0;
    }
        .festa2_band{
        font-size:1.5rem;
    }
		/* ------------------------------------------------------------
	festa3
	------------------------------------------------------------ */

    .festa3_band img{
        width:200px;
        top:-120px;
        left:0;
    }
        .festa3_band{
        font-size:1.5rem;
    }
    
    
    
	/* ------------------------------------------------------------
	instagram
	------------------------------------------------------------ */

    .instagram__title{
        font-size:3.25rem;
    }
    
    
    
	/* ▲Tab用================================================================= */
}


/* ■04.横幅767px以下（SP用）
--------------------------------------------------- */
@media screen and (min-width:0px) and (max-width:767px) {
	/* ▼SP用================================================================ */
	
	.pc_none{ display: none; }
	.sp_none{ display: block; }

	

	/* ------------------------------------------------------------
	mainimage
	------------------------------------------------------------ */

	.mainimg { background: #004c3c; margin-top: 78px; }
	.mainimg .innar { display: block; padding-top: 0; }
	.mainimg .mainimg__catch { width: auto; }
	.mainimg .mainimg__slide { width: auto; }
	.mainimg .caption { padding: 20px; }
	.mainimg a { font-size: 20px; }
	
	
    /* ------------------------------------------------------------
    information
    ------------------------------------------------------------ */
    .infomation {
        font-size: .75rem;
        padding: 20px;
    }
	/* ------------------------------------------------------------
	flow
	------------------------------------------------------------ */
    .flow{
        margin-bottom: 0;
    }
	.flow .column { width: 90%; }
	.flow .about .column { display: block; }
	.flow .about {
		padding: 50px 0 180px;
		background: url(../img/article01__catchen.png) no-repeat right 20% bottom 15% / 50% auto,
			url(../img/article01_phobg_.jpg) no-repeat 0px bottom / 100% auto,
			url(../img/article01_bgmap.gif) no-repeat right -100px top 240px / 80% auto;
		width: auto;
		margin: auto;
	}
	.flow .about__title {font-size: 1.6rem; margin-bottom: 30px;  }
	.flow .about__text { width: auto; }
	flow .about__img { max-width: 210px; width: 70%; margin: 30px auto; }
	.flow .about__img { width: 100%; margin: 30px auto; }

	.flow .feture .about__feture__text { float: none; width: auto; }
	.flow .feture {
		padding: 70px 0 680px;
		background: url(../img/article02_catch.gif) no-repeat right 20px top 980px / 60% auto,
			url(../img/article02_pho01.png) no-repeat left 0 top 500px / 80% auto,
			url(../img/article02_pho02.jpg) no-repeat left 20px top 700px /46% auto,
			url(../img/article02_pho03.jpg) no-repeat left 20px top 875px /46% auto,
			url(../img/article02_pho04.jpg) no-repeat right -50px top 630px /60% auto;
		width: auto;
		margin: auto;
		margin-bottom: 50px;
	}
	.flow .feture__title { font-size: 2rem; margin-bottom: 30px; }
	.flow .feture__text { width: auto; }

	.more_btn{
		margin-top: 40px;
		max-width: 250px;
		padding-bottom: 7px;
		padding-right: 7px;
	}
	.more_btn a {
		color: #19150a;
		text-decoration: none;
		transition: .3s;
		display: block;
		border: solid 1px #19150a;
		padding: 12px 20px;
		background: #fff url(../common/img/arrow01.png) no-repeat right 15px center / 30px auto;
	}
	.more_btn a:hover {
		color: #fff;
		background: #19150a url(../common/img/arrow02.png) no-repeat right 15px center / 30px auto;
	}


	/* ------------------------------------------------------------
	festa
	------------------------------------------------------------ */
	.festa { padding-bottom: 50px; }
	.festa .more_btn{
		margin: auto;
	}
	.festa .more_btn a {
		border-color: #e8343d;
		background: #e8343d url(../common/img/arrow02.png) no-repeat right 15px center / 30px auto;
		color: #fff;
	}
	.festa .more_btn a:hover { background-color: #221714; border-color: #221714; }

	/* ------------------------------------------------------------
	festa2
	------------------------------------------------------------ */
    
.festa2_visual { 
background: url(../img/festa_bg_sp.png)no-repeat   top center ;

background-size: 100% 120%;
    }
    .festa2__catch{
        width:90%;
    }
    
    .festa2_band{
        font-size:1.25rem;
        height:80px;
        margin-bottom: 0;
    }
    
    .festa2_band br{
        display: block;
    }
    
    .more_btn_w{
        display: none;
    }
    
    .festa2_band img{
        width:120px;
        top:-70px;
        left:0;
    }

	/* ------------------------------------------------------------
	festa3
	------------------------------------------------------------ */
    
.festa3_visual { 
background: url(../img/festabg_sp.jpg)no-repeat   top center ;

background-size: 100% 120%;
    }
    .festa3__catch{
        width:90%;
    }
    
    .festa3_band{
        font-size:1.25rem;
        height:80px;
        margin-bottom: 0;
    }
    
    .festa3_band br{
        display: block;
    }
    
    .more_btn_w{
        display: none;
    }
    
    .festa3_band img{
        width:120px;
        top:-70px;
        left:0;
    }
    
	/* ------------------------------------------------------------
	gba
	------------------------------------------------------------ */

	.gba .column{ padding: 50px 0; display: block; }
	.gba .gba__text{ width: auto; }
	.gba .gba__title{ font-size: 2rem; margin-bottom: 30px; }
	.gba .gba__img{ width: auto; margin-top: 40px; }
	

	/* ------------------------------------------------------------
	store
	------------------------------------------------------------ */
	.store .store__tit{
		width: auto;
	}
	.store .column { padding: 50px 0; display: block; }
	.store .store__text { width: auto; margin-top: 30px; }
	.store .store__text ul li {
		width: 48%;
		margin-bottom: 10px;
		border: solid 1px #fff;
	}

	/* ------------------------------------------------------------
	shop
	------------------------------------------------------------ */

	.shop{ 
/*        background: url(../img/column_bg.gif) repeat;*/ padding: 50px 0; }
	.shop .shop__title{ margin: 0 auto 30px;font-size:2rem;line-height: 1; }
    .shop .shop__title br{display:block;}
    .shop .shop__title span{font-size: 0.875rem;line-height: 1.5;margin-bottom: 10px 0; }
	

	/* ------------------------------------------------------------
	news
	------------------------------------------------------------ */
    .gibiernews{
        padding-top: 45px;
    }
    
    .gibiernews__column{
        margin-bottom: 20px;
  
    }
    .gibiernews__title{
font-size:1.5rem;
        
    }
    
    .gibiernews__img{
    width:40%;
}
    
    
    .gibiernews__txt{
    width:56%;
}
    
    .gibiernews__daywrap{
        display: block
    }
    .gibiernews h3{
    margin-bottom: 0;
}
	.gibiernews__txt p{
	        display: none
	}

    .gibiernews__btn{
        display: none
    }
    
    .gibiernews .column{
        margin-bottom: 35px;
    }

	.gibiernews h3 a{
	    font-size: 1rem;
	}

	/* ------------------------------------------------------------
	instagram
	------------------------------------------------------------ */
    
    .instagram__title{
        font-size: 1.4rem;
        margin-bottom: 30px;
    }
    
    
    .instagram__column {
        flex-direction: column;
            
}


.instagram__profile{
    width:100%;
    margin-bottom: 30px;
}
.instagram__img{
    width:100%;
    overflow: hidden;
}
    
.instagram__iconfield--img{
    width:25%;
}

.instagram__iconfield--name{
    width:74%;
}
    
    .instagram__iconfield--name p{
       word-wrap: break-word;
    }

.instagram .column{
    padding-bottom: 35px;
}

    .instagram__titleimg{
        margin-bottom: 10px;
        width:75%;
    }
    
    
    
    
    
	/* ------------------------------------------------------------
	recipe
	------------------------------------------------------------ */

	.recipe .column { padding-bottom: 50px; }
	.recipe .recipe__title {
		padding: 50px 0 10px;
        font-size: 2rem;
        text-shadow: 1px 1px 0px #fff;
 
	}
    
    .recipe .column h3{font-size:0.875rem;margin-bottom: 20px;}
    
	.recipe .recipe__title span { width: 80%;margin-bottom: 15px;}
    
    .recipe .recipe__title span img {max-width:145px;}
	.recipe ul { flex-wrap: wrap}
	.recipe li { width: 47%; padding-bottom: 1px; margin-bottom: 30px; }
    .recipe .recipe__photo{
        padding: 20px 20px 10px;
    }
.recipe .more_btn {
	margin: 0px auto 0;

}

    .recipe__link{ font-size:0.75rem;}
    
    .recipe li a .recipe_tag img{
        width: 70%;
    }
    
.recipe .grampri{
        padding: 20px;
    }
    
    .grampri__spnone{
        display: none !important;
    }
    
    .grampri__column{
        flex-direction: column;
        
    }
    
    .grampri__column__img{
        width:100%;
        overflow: hidden;
    }
    .grampri__column__txt{
        width:100%;
        padding: 20px;
        font-size:0.875rem
    }
    
.grampri__title span{
    font-size:1rem;
    }
    
    .grampri_tag img{
        width:50%;
    }
    
    .grampri__title {
        margin-bottom: 10px;
    }
    
    .grampri__btn{
        display: block;
        text-align: center;
    }
    
    .grampri__btn a{
        
        display: block;
    }
    
	
	/* ------------------------------------------------------------
	sns
	------------------------------------------------------------ */
	.sns .column { padding-bottom: 50px; }
	.sns .sns__title { margin-top: 10px;font-size:2.5rem; padding: 20px 0 0px; }
    .sns .sns__title--horn{font-size: 1.25rem; padding:30px 40px 0;background-size: 35px;font-size: 1rem
   }
	.sns .sns_list { display: block; }
	.sns .sns_list .sns_list__box { width: 90%; margin: 30px auto; }

	/* ------------------------------------------------------------
	sns
	------------------------------------------------------------ */
    .more_btn{
        min-width: 100%;
    }
	
	/* ▲SP用================================================================ */
}

/* ■04.横幅767px以下（SP用）
--------------------------------------------------- */
@media screen and (min-width:480px) and (max-width:767px) {

}
